html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: none;
}
a:focus, a:hover, a:active { 
	outline:none;
	 }
body {
	line-height: 101%;
}
ol, ul {
	list-style: none;
}
body, html {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #728895;
	background-image: url(../images/bkgd.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
}
h1 {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #415968;
	width: 179px;
	height: 208px;
	position: absolute;
	z-index: 100;
}
h2 {
	padding: 0px 0px 8px 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 17px;
	line-height: 21px;
	color: #A2CC39;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8495a0;
	font-weight: 300;
	}
h3 {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 36px;
	color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A2CC39;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8495a0;
	padding: 0px;
	clear: both;
	width: 100%;
	float: left;
	}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 47px;
	background-image: url(../images/h4.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear: both;
	}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	color: #9ea7ac;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 0px;
	}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 47px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear: both;	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;	
	}	
#container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
	text-align: left;
	background-image: url(../images/background.png);
	background-repeat: repeat;
	position: relative;
}
#topbar {
	height: 84px;
	width: 980px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dadde0;
	margin: 0px;
	padding: 0px;
	float: left;
	background-image: url(../images/background.png);
	background-repeat: repeat;
}
.enquiry {
	width: 690px;
	height: 50px;
	background-image: url(../images/top-contact.png);
	background-repeat: no-repeat;
	float: right;
	text-indent: -9999px;
}
.core {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 91px;
	width: 139px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
} 


/* ============================================ 


start of nav bar 


============================================ */
#nav {
	padding: 0px;
	height: 34px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/nav-back.jpg);
	width: 950px;
	float: right;
	clear: both;
}
#nav ul {
	padding: 0;
	width: 720px;	
	float: left;
	line-height: 34px;
	list-style-type: none;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 200px;
}
#nav ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 34px;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: center;
	display: inline;
}
#nav ul li a:link {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 34px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 11px;
	text-decoration: none;
	float: left;
	margin: 0px;
}
#nav ul li a:visited {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 34px;
	color: #eeeeee;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 11px;
	text-decoration: none;
	float: left;
}
#nav ul li a:hover {
	color: #eeeeee;
	text-transform: uppercase;
	float: left;
	line-height: 34px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #728895;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 11px;
}
#nav ul li a:active {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 34px;
	color: #4A4E52;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 11px;
	text-decoration: none;
	margin: 0px;
}

/* ============================================ 


start of banner


============================================ */
#banner {
	height: 340px;
	width: 630px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
	background-color: #0099CC;
}
#banner img {
	height: 340px;
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.slideshow {
	height: 340px;
	width: 630px;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
}
.slideshow img {
	padding: 0px;
	background-color: #eee;
	margin: 0px;
	height: 340px;
	width: 630px;
}

#banner-content {
	margin: 0px;
	padding: 15px 15px 15px 15px;
	width: 320px;
	float: left;
	height: 310px;
	background-image: url(../images/banner-content.png);
	background-repeat: no-repeat;
}
#banner-content ul {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 23px;
	color: #FFFFFF;
	float: left;
	width: 160px;
}
#banner-content ul li {
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	list-style-type: circle;
}
blockquote {
	margin: 0px;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999999;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 25px;
}
#quote {
	height: 65px;
	margin: 0px;
	padding: 0px;
	width: 980px;
	clear: both;
}
#main-content {
	width: 980px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #455a68;
	clear: both;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/background.png);
	background-repeat: repeat;
}
.full-width {
	padding: 20px;
}
#main-content img {
	border: none;
	clear: both;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#main-content a:link {
	color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
#main-content a:visited {
	color: #eeeeee;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-decoration: none;
}
#main-content a:hover {
	color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-decoration: underline;
}
#main-content a:active {
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#main-content ul {
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: both;
}
#main-content ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #eeeeee;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	list-style-type: circle;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
}
#left-column {
	margin: 0px;
	padding: 20px;
	width: 590px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #EEEEEE;
}
#left-column p {
	margin: 0px;
	padding: 3px 20px 6px 20px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #EEEEEE;
	clear: both;
}
#service-banner {
	margin: 0px;
	padding: 0px;
	width: 660px;
	float: left;
}
#service-banner img {
	padding: 0px;
	float: left;
	margin: 0px;
}
.img-block {
	padding: 0px;
	width: 310px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	display: block;
	text-align: center;
	float: left;
}
#service-banner p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	padding: 20px 10px 10px 10px;
	background-color: #404245;
	color: #FFFFFF;
	min-height: 70px;
	text-align: left;
}

.title {
	width: 300px;
	height: 30px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	text-align: left;
	background-image: url(../images/block-img-text.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	color: #333333;
	font-weight: bold;
}
.desc {
	width: 300px;
	height: 30px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 30px;
	background-image: url(../images/block-img-text.png);
	background-position: center bottom;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#right-column {
	margin: 0px;
	width: 320px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 21px;
	color: #FFFFFF;
	background-image: url(../images/right-column.jpg);
	background-repeat: repeat;
	background-position: center top;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 100px;
	padding-left: 15px;
}

.org-bold {
	color: #A2CC39;
	font-weight: 800;
}
.org {
	color: #A2CC39;
}
.banner-text {
	display: block;
	font-family: Helvetica, Myriad Pro, Arial, sans-serif;
	font-size: 24px;
	color: #A8A8A8;
	text-decoration: none;
	margin: 0px;
	font-weight: 100;
	line-height: 35px;
	font-style: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.fbanner-text {
	display: block;
	font-family: Helvetica, "Myriad Pro", Arial, sans-serif;
	font-size: 19px;
	color: #7f92a1;
	text-decoration: none;
	margin: 0px;
	font-weight: 100;
	line-height: 35px;
	font-style: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.quote {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
}
/* ============================================ 


start of footer 


============================================ */
#outside-footer {
	background-color: #333333;
	background-image: url(../images/footer-bkgd.jpg);
	background-repeat: repeat-x;
	background-position: top;
	clear: both;
	width: 100%;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	height: 200%;
}
#footer {
	clear: both;
	padding: 0px;
	width: 980px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	text-align: left;
}
#footer .fcolumn {
	width: 600px;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer .fcolumn2 {
	width: 220px;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer .fcolumn3 {
	width: 220px;
	margin-top: 0px;
	margin-right: 70px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
#footer .fcolumn4 {
	width: 220px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #CCCCCC;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
}
#footer a:link {
	color: #CCCCCC;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A2CC39;
}
#footer a:visited {
	color: #CCCCCC;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#footer a:hover {
	color: #A2CC39;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#footer a:active {
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#footer ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #CCCCCC;
}
#footer ul li {

}
.footer-tagline {
	margin: 5px;
	padding: 0px;
	float: right;
	width: 333px;
}

.divider {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1px;
}
#send {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 265px;
	clear: both;
}
#end {
	color: #a5b0b6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	width: 980px;
	margin-top: 18px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #768790;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 0px;
	float: left;
}
#pixelmedia {
	color: #a5b0b6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	text-align: right;
	float: right;
	margin: 0px;
	padding: 0px;
}
#pixelmedia a:link {
	color: #a5b0b6;
	margin: 0px;
	padding: 0px;
}
#pixelmedia a:visited {
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#pixelmedia a:hover {
	color: #CCCCCC;
	margin: 0px;
	padding: 0px;
}
#pixelmedia a:active {
	color: #666666;
}
#end .copyright {
	float: left;
	clear: right;
	margin: 0px;
	padding: 0px;
	width: 400px;
	text-align: left;
}
	
/* ========================================================================================

								start of Form

 ======================================================================================== */
#section3 {
	padding: 0px;
	width: 600px;
	background-image: url(nav-bkgd.png);
	background-repeat: repeat;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
}

#section3 form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #333333;
	line-height: 1.5em;
	top: 50px;
	visibility: visible;
	color: #666666;
	display: block;
	padding: 0px;
	margin: 0;
}

#section3 p {
	display: block;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 11px;
	color: #FF3300;
}
#section3 label {
	clear: left;
	display: inline;
	float: left;
	width: 250px;
	text-align: left;
	padding-right: 10px;
	color: #FFFFFF;
	margin-bottom: 0.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#section3 input {
	float: left;
	padding-left: 0.5em;
	height: 18px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.6em;
	margin-left: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333300;
	width: 180px;
}
#section3 input.button {
	float: left;
	padding-left: 0.5em;
	height: 26px;
	width: 85px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.6em;
	margin-left: 0;
}
#section3 fieldset {
	display: block;
	padding: 0px;
	margin: 0;
	font-family: verdana, sans-serif;
	clear: both;
}
#section3 legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	display: block;
	padding: 5px;
	margin: 0 15px 0 5px;
	font-family: verdana, sans-serif;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
#section3 select {
	float: left;
	width: 180px;
	height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: .5em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: .6em;
	margin-left: 0;
}
#section3 input.tickbox {
	color: #333333;
	margin: 0px;
	padding: 0px;
	width: 16px;
	height: 16px;
	clear: right;
}
#section3 label.tick {
	float: left;
	width: 141px;
	padding-right: 25px;
	color: #333300;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#verify {
	background-color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-weight: bold;
	color: #333333;
	padding: 8px;
	font-size: 11px;
	height: 50px;
	width: 518px;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	}
#verify label {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFCC;
	width: 270px;
	color: #FF3300;			
}
#verify p {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFCC;
	color: #666666;	
	font-size: 11px;
	color: #333333;		
}
#verify input {
	margin: 0px;
	padding: 0px;
	width: 85px;
}
#verify .anti-spam {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 2px;
	line-height: 18px;
	border: 1px solid #999999;
	letter-spacing: 1px;
}
textarea {
	padding: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
.divider-form {
	clear: both;
	height: 1px;
}
/* ============================================ 


uberlink - adds current button state to page 


============================================ */
#nav .uberlink {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	_margin-bottom: 0px;
	margin-left: 0px;
	height: 34px;
	font-size: 11px;
	text-decoration: underline;
	color: #FFFFFF;
	background-color: #004990;
	line-height: 24px;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 11px;
	background-repeat: no-repeat;
	background-position: 0% 50%;
	background-position: right top;
	color: #FFF !important;
	cursor: default;
	text-transform: uppercase;
}	

#topbar .uberlink {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	_margin-bottom: 0px;
	margin-left: 0px;
	height: 34px;
	font-size: 11px;
	text-decoration: underline;
	color: #FFFFFF;
	background-color: #004990;
	line-height: 24px;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 11px;
	background-repeat: no-repeat;
	background-position: 0% 50%;
	background-position: right top;
	color: #FFF !important;
	cursor: default;
	text-transform: uppercase;
}
